recovery:
  state:
    round: 187
    hash: "e41203714ea93d645496efdc4ec2b238ffcf892cafe00b9a8982ac20061be713d78dfd8a7fd5f8dca2eca955bfc530a4"
    timestamp: "2025-12-03T15:27:00.215555Z"
  bootstrap: null
  package: null
  stream: null
